# $torrent.maxDownloadSpeed

Returns maximum download speed set in client.

Usage

    $torrent.maxDownloadSpeed()

Description
Returns maximum download speed set in client. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.maxDownloadSpeed()

See also
torrent client documentation,

Index, Functions

KVIrc 3.4.0 Documentation
Generated by linimon at Wed Dec 3 16:16:57 2008